body {background-color: #FFF;margin: 0px;padding: 0px; font-size: 12px;}
div {margin: 0px;padding: 0px;border: 0px;}
ul {margin: 0px;padding: 0px;list-style-type: none;}
li {margin: 0px;padding: 0px;}
H1 {margin: 0px;padding: 0px;}
H2 {margin: 0px;padding: 0px;}
H3 {margin: 0px;padding: 0px;}
p {margin: 0px;padding: 0px;}
img {margin: 0px;padding: 0px;}
a {color: #333;margin: 0px;padding: 0px;}
a:link,a:visited {color: #333;text-decoration: underline;}
a:hover,a:active {color: #FF0000;text-decoWration: underline;}
.clear {clear: both;}
.kong10 {margin-bottom:10px;}
/*全局样式完*/
/*框架*/
.warp2 {width:968px;margin:0 auto;text-align: left; margin-top:10px;}
.user01 {background-image: url(user02.jpg);background-repeat: repeat-x;}
.A14Back {font-size: 14px;color: #000;text-decoration: none;font-weight: normal;}
a.A14Back:link,a.A14Back:visited {font-size: 14px;color: #000;text-decoration: none;padding-right: 15px;padding-left: 15px;}
a.A14Back:hover{color: #FF0101;background-image: url(/images/info/ssq/assistant/user03.jpg);background-repeat: repeat-x;line-height: 30px;padding-right: 15px;padding-left: 15px;}
a.B14Back:link,a.B14Back:visited {color: #FF0101;background-image: url(/images/info/ssq/assistant/user03.jpg);background-repeat: repeat-x;line-height: 30px;padding-right: 15px;padding-left: 15px;font-size: 14px;}
.A_center {text-align: center;}
a.blueDH:link,a.blueDH:visited {font-size: 14px;font-weight: bold;color: #0600FF;padding-right: 10px;padding-left: 10px;}
a.redDH:link,a.redDH:visited {font-size: 14px;color: #AA0C00;padding-right: 10px;padding-left: 10px;}
a.redDH:active {font-size: 14px;font-weight: bold;color: #0600FF;padding-right: 10px;padding-left: 10px;}
.bg2bk {border-right: 1px solid #C5C3C6;border-left: 1px solid #C5C3C6;border-bottom: 1px solid #C5C3C6;}
/*ifrom内页样式*/
.font1{ font-size:14px; color:#014EB8}
.font2{font-size:14px;line-height: 21px;}
.font3 {font-size: 14px;font-weight: bold;color: #014EB8;text-align: left;text-indent: 25px;background-color: #D7EDFF;}
.lleft {text-indent: 25px;}
.fred {color: #FF0000;}
.bk_box {border: 1px solid #CBCBCB;}
.bg_line2 {padding: 1px;border-bottom: 1px solid #EAEAEA;}
.tile16 {font-size: 16px;font-weight: bold;color: #000;}
/*常用指标排除法*/
a.fred:link,a.fred:visited {color: #014EB8; text-decoration: underline;}
.abg {background-image: url(/images/info/ssq/assistant/a1.gif);background-repeat: no-repeat;height: 19px;background-position: bottom;}
.abg2 {background-image: url(/images/info/ssq/assistant/a5.gif);background-repeat: repeat-y;padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;font-size: 12px;line-height: 23px;}
.closea {text-align: right;padding-right: 10px;}
.abgrt {float: right;padding-right: 20px;}
.divhelp {width: 320px;}
/*双色球红球螺旋矩阵保号法*/
.rTD {background-color: #105A98; color: #FFF; text-align: center;}
.rTD1 {background-color: #F5F5F5; color: #333; text-align: center;}
.rTD2 {background-color: #EBEBEB; color: #333; text-align: center;}
.rbk {border: 1px solid #105A98;}

.dyb {background-image: url(/images/info/ssq/assistant/dyb.gif);height: 25px;width: 953px;}
.deb {background-image: url(/images/info/ssq/assistant/deb.gif);height: 25px;width: 953px;}
.dsb {background-image: url(/images/info/ssq/assistant/dsb.gif);height: 25px;width: 953px;}

/*link-2010-2-25-ldh*/
.wrap_footer{ font-size:12px; color:#545454; margin:0px auto;}
.wrap_footer a:link,.wrap_footer a:visited{color:#666666; text-decoration:none;}
.wrap_footer a:hover{ color:#ff3300;}
.link_box{ border:#CCCCCC 1px solid; background:url(/images/info/public/footernew/linkrow.jpg) no-repeat left top #f6f6f6; height:44px; padding:8px 12px 0px 75px; line-height:160%;}
.footer_nav01{ border:#52A7DD 1px solid; border-bottom:0px; background:url(/images/info/public/footernew/footer_01.gif) repeat-x; height:27px; text-align:center; color:#FFFFFF; line-height:27px; padding:0px 10px;}
.footer_nav01 a:link,.footer_nav01 a:visited{color:#ffffff; text-decoration:underline;}
.footer_nav01 a:hover{ color: #FFFF00;}
.footer_nav02{ background:url(/images/info/public/footernew/footer_02.gif) no-repeat; height:25px; line-height:25px; text-align:center; padding:0px 10px;}
.copy_new{ text-align:center; line-height:150%; padding:8px 10px;}
/*link end*/
/*footer-2010-7-20-xmg*/
.copy_new p{color:#545454; line-height:22px; clear:both; margin-bottom:10px;}
.copy_new p .engfont{font-family:Tahoma;}
.copy_new a:link,.copy_new a:visited{color:#545454; text-decoration:none;}
.copy_new a:hover{color:#f00; text-decoration:none;}
.copy_new ul{width:858px; margin:0 auto; height:48px; padding:10px 0;}
.copy_new ul li{width:125px; height:46px; border:1px solid #c3c3c3; float:left; margin-right:19px;}
.copy_new ul li.lastli{margin-right:0;}
.copy_new ul li a{display:block; color:#999; padding:3px 0 3px 46px; _padding:3px 0 2px 46px; height:40px; line-height:20px; line-height:21px\9; background:url(../../images/info/public/link/footer_ico.png) no-repeat;}
.copy_new ul li a.foot_a1{background-position:0 0;}
.copy_new ul li a.foot_a2{background-position:0 -46px;}
.copy_new ul li a.foot_a3{background-position:0 -92px;}
.copy_new ul li a.foot_a4{background-position:0 -138px;}
.copy_new ul li a.foot_a5{background-position:-2px -184px;}
.copy_new ul li a.foot_a6{background-position:0 -230px;}